Subject: Question about X11R6.3
From: [email-masked] (PACT Group)

2 Aug 1997 23:14:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

     I have installed gnu-win32 and X11R6.3 b18 on my NT 4.0 (chinese
version ).
     But when I run the X app , I always find this error reported by NT :
[0x0259bac6] instruction refered to memory address [0x100476c0] which can
not be written , and the program is terminated .
     I don't know if this problem has some relations with my chinese
vesion NT ?

Zheng Gengbin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".